core	= T106
mater	= -26 MicroMetals Yellow-White
stek	= 1
circuit	= 0
Fconv	= 100
rds	= 1
Rds	= 0.008
Unas	= 0.102
Umin	= 10.8
Umax	= 14.4
U2	= 19
I2	= 7
Irip	= 40
Ud	= 0.6
j	= 5
Uthres	= 1
dprov	= 1.06
use_D	= 0
